libversion-next-perl 0.004-1 source package in Ubuntu

Changelog

libversion-next-perl (0.004-1) unstable; urgency=low


  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> <email address hidden>

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Import Upstream version 0.004
  * Bump year of upstream copyright
  * Ship CONTRIBUTING documentation
  * Bump dh compatibility to level 8 (no changes necessary)
  * Update stand-alone license paragraphs to commonly used version (not
    limiting Debian to GNU/Linux)
  * Declare compliance with Debian Policy 3.9.5
  * Add myself to uploaders and copyright

 -- Florian Schlichting <email address hidden>  Fri, 07 Mar 2014 21:50:41 +0100

Upload details

Uploaded by:
Debian Perl Group on 2014-03-08
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe perl

Builds

Utopic: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
libversion-next-perl_0.004-1.dsc 2.1 KiB 9da85aed06ac1d272f232ce0561235b6541a43591bdc709b53298dfa873a162c
libversion-next-perl_0.004.orig.tar.gz 14.6 KiB 50ece546daff7f45bfdfc4ef1f1bc4a089ca8675886fae239973e38a25f83259
libversion-next-perl_0.004-1.debian.tar.xz 2.3 KiB e936a88389c02896b10e55ccd467a2ef36f844dd1ddca74264b8357d0c7a656f

Available diffs

No changes file available.

Binary packages built by this source

libversion-next-perl: No summary available for libversion-next-perl in ubuntu wily.

No description available for libversion-next-perl in ubuntu wily.